0001-ucm2-DB845c-fixes-HDMI-select-card-and-HiFi-set-Digi.patch
0001-sdm845-add-LENOVO-Yoga-C630-support.patch
0003-ucm.conf-support-KernelModule-CardLongName.conf-path.patch
0004-module-add-new-symlink-for-Qualcomm-sdm845-driver.patch
0005-ucm2-codecs-lpass-add-codec-sequences-for-wsa-and-va.patch
#0006-ucm2-add-support-to-for-Qualcomm-RB5-Platform.patch
0007-ucm2-module-add-snd_soc_sm8250-symlink.patch
0001-ucm2-codecs-wcd938x-update-enable-disable-sequence.patch
0002-sdm845-add-LENOVO-Yoga-C630-support.patch
